<!-- DO NOT EDIT | GENERATED CONTENT -->

# open

Open a workspace

## Usage

```console
coder open
```

## Subcommands

| Name                                    | Purpose                             |
| --------------------------------------- | ----------------------------------- |
| [<code>vscode</code>](./open_vscode.md) | Open a workspace in VS Code Desktop |
